<?xml version="1.0" encoding="utf-8"?>
<MeterMappings>
  <MeterMapping>
    <Name>Test</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Mono Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER_Static_Mono Meter</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Mono Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER L_Static_Stereo Meter Left</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Stereo Meter Left</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER R_Static_Stereo Meter Right</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Stereo Meter Right</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER GRM_Static_Grm Meter</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Grm Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER L_MonitorA_A Meter Left</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>A Meter Left</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER R_MonitorA_A Meter Right</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>A Meter Right</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER L_MonitorB_B Meter Left</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>B Meter Left</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER R_MonitorB_B Meter Right</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>B Meter Right</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER GRM L_Static_Grm Meter Left</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Grm Meter Left</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER GRM R_Static_Grm Meter Right</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Grm Meter Right</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER_Meter_Mono Meter</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Mono Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER GRM_Meter_Grm Meter</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Grm Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>METER GRM_MeterVi1_Grm Desk Meter</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Grm Desk Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>OVERLOAD_Meter_Overload Meter</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Overload Meter</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>OVERLOAD L_Static_Overload Meter Left</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Overload Meter Left</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>OVERLOAD R_Static_Overload Meter Right</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value>Overload Meter Right</Value>
      </Attribute>
    </Attributes>
  </MeterMapping>
  <MeterMapping>
    <Name>Empty</Name>
    <Attributes>
      <Attribute>
        <Name>To</Name>
        <Type>string</Type>
        <Value />
      </Attribute>
    </Attributes>
  </MeterMapping>
</MeterMappings>